
body{font-size:75%;padding-bottom:40px;background-color:#fff}/*Base12px*/

body,h1,h2,h3,h4,h5,h6,form,table{margin:0;border:0}
img{border:0}
body,td,th,select,input,button{font-family:Arial,Helvetica,sans-serif;color:#02032f}
img,select,input,button{vertical-align:middle}


a *{cursor:pointer}
a{text-decoration:none}
a:link,#header a:visited,#headC a:visited,#nav a:visited,#urh a:visited,.urhD a:visited,#urhC  a:visited,#fastLink a:visited,#footer a:visited,.search a:visited{color:#0b4a9f}

#top a:link,#top a:visited{color:#386cb1;margin-left:3px;margin-right:3px}
a:hover,#top a:hover,#header a:hover,#headC a:hover,#nav a:hover,#urh a:hover,.urhD a:hover,#urhC a:hover,#fastLink a:hover,#footer a:hover,.search a:hover{color:#e35b00;text-decoration:underline}






.pageNum a:link,.pageNum a:visited,.pageNum strong{font-weight:bold;margin-right:3px;padding:1px 4px;background-color:#EBF2FA;border:1px solid #9DBDE6}
.pageNum a:visited{color:#0B4A9F}
.pageNum a:hover,.pageNum b a:hover,.pageNum .now:link,.pageNum .now:visited,.pageNum .now:hover,.pageNum strong{background-color:#E35B00;border-color:#C05F02;color:#FFF}





